get.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`

## Functions

void | quvi_get (quvi_t handle, QuviInfo info,...)
| Return information about the library handle.

## Function Documentation

## quvi_get()

void quvi_get | ( | quvi_t | handle,
|  | QuviInfo | info,
|  |  | ... )

Return information about the library handle.

See also
  getting_started